#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-journal
version:              0.8.1
visibility:           public
id:                   monad-journal-0.8.1-2F4tRME9PQgGSoyghDe7gi
key:                  monad-journal-0.8.1-2F4tRME9PQgGSoyghDe7gi
license:              BSD-3-Clause
maintainer:           Dimitri Sabadie <dimitri.sabadie@gmail.com>
author:               Dimitri Sabadie <dimitri.sabadie@gmail.com>
homepage:             http://github.com/phaazon/monad-journal
synopsis:             Pure logger typeclass and monad transformer
description:
    This package provides a typeclass for logging in
    pure code, or more generally, in any kind of
    context. You can do whatever you want with
    logs, especially get them, clear them or even
    sink them through '\''IO'\'' if you'\''re logging in
    @(MonadIO m) => m@.

category:             Control
abi:                  1eacef15f0c408b8d65f6e08ad30082d
exposed:              True
exposed-modules:
    Control.Monad.Journal Control.Monad.Journal.Class
    Control.Monad.Trans.Journal

import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-journal-0.8.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-journal-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-journal-0.8.1
hs-libraries:         HSmonad-journal-0.8.1-2F4tRME9PQgGSoyghDe7gi
depends:
    base-4.14.1.0 monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR mtl-2.2.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-JI9ZhR9ey9m6XGYRNPETW0

haddock-interfaces:
    /usr/share/doc/haskell-monad-journal/html/monad-journal.haddock

haddock-html:         /usr/share/doc/haskell-monad-journal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

